<?xml version="1.0" encoding="UTF-8"?>
<MedoraQuery>
<labelIndex>0</labelIndex>
<numParams>1</numParams>
<searchSpotlight>0</searchSpotlight>
<append>0</append>
<isAND>1</isAND>
<source>all</source>
<row>
<kind>Photo</kind>
<operator>photoIsPanorama</operator>
<valueClass>number</valueClass>
<value>0</value>
<value2></value2>
</row>
</MedoraQuery>
